{
  "type" : "enum",
  "name" : "ACMGClassification",
  "namespace" : "org.gel.models.report.avro",
  "symbols" : [ "pathogenic_variant", "likely_pathogenic_variant", "variant_of_unknown_clinical_significance", "likely_benign_variant", "benign_variant", "not_assessed", "na" ]
}
